Subject: MOPAC7

From: "Hr. Dr. S. Shapiro" <[email-masked]>
Date: Fri, 20 Jun 1997 08:55:28 +0200

Dear Colleagues;

        I'm sure that we've all heard the dire warnings from Dr. J. Stewart
re applying MOPAC7 to experimental work.  In view of these warnings, I'd be
grateful to hear from persons who have had an opportunity to compare
"challenging" calculations using both MOPAC7 and one of the versions of
MOPAC93 and are willing to share their experiences and opinions with me.

        I'd also like to know if anyone knows of any _published_ references
to experimental work performed using MOPAC7.  If so, kindly send me the
citations.

        Thanks in advance to all responders.

Sincerely,

S. Shapiro
[email-masked]